| Version: 3.0.4

Classes | Variables
editors.h File Reference

## Classes
class | wxPGWindowList
| Contains a list of editor windows returned by CreateControls. More...
class | wxPGEditor
| Base class for custom wxPropertyGrid editors. More...
class | wxPGTextCtrlEditor
class | wxPGChoiceEditor
class | wxPGComboBoxEditor
class | wxPGChoiceAndButtonEditor
class | wxPGTextCtrlAndButtonEditor
class | wxPGCheckBoxEditor
class | wxPGEditorDialogAdapter
| Derive a class from this to adapt an existing editor dialog or function to be used when editor button of a property is pushed. More...
class | wxPGMultiButton
| This class can be used to have multiple buttons in a property editor. More...

## Variables
wxPGEditor * | wxPGEditor_TextCtrl
wxPGEditor * | wxPGEditor_Choice
wxPGEditor * | wxPGEditor_ComboBox
wxPGEditor * | wxPGEditor_TextCtrlAndButton
wxPGEditor * | wxPGEditor_CheckBox
wxPGEditor * | wxPGEditor_ChoiceAndButton

## Variable Documentation

## ◆ wxPGEditor_CheckBox

wxPGEditor* wxPGEditor_CheckBox

## ◆ wxPGEditor_Choice

wxPGEditor* wxPGEditor_Choice

## ◆ wxPGEditor_ChoiceAndButton

wxPGEditor* wxPGEditor_ChoiceAndButton

## ◆ wxPGEditor_ComboBox

wxPGEditor* wxPGEditor_ComboBox

## ◆ wxPGEditor_TextCtrl

wxPGEditor* wxPGEditor_TextCtrl

## ◆ wxPGEditor_TextCtrlAndButton

wxPGEditor* wxPGEditor_TextCtrlAndButton